Subject: bug#66352: parallel make yields "find: ‘./conf*.dir’: No such file or directory" errors

From: Karl Berry <[email-masked]>
Date: Fri, 3 Nov 2023 10:28:38 -0600

When I want to build Automake (current Git version) with
    a parallel make ("make -j12"):

I surmise this one was caused by the same random timing failures as your
other reports, 66353 and 66354.

A couple days ago we finally installed a patch (thanks Bogdan and Jacob)
so that development automake should no longer require development
autoconf in order to avoid these problems. I.e., dev automake now falls
back to the previous one-second-timestamp behavior unless autom4te is
known to be new enough (specifically, that it uses Time::HiRes).

Please confirm if possible ... --thanks, karl.